<html>
{% load static %}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azna Capek Bikin Website</title>
    <link rel="stylesheet" href="{% static 'stylestory3.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body>
<div id="layer1about" style="position:absolute;">
    <div class="container-fluid">

        <div id="layerbiru" class="text-center">

            <ul class="nav nav-tabs">
                <li class="nav-item" id="navcss">
                    <a class="nav-link" href="/profile/">PROFILE</a>
                </li>
                <li class="nav-item" id="navcss">
                    <a class="nav-link active" href="/about/">ABOUT</a>
                </li>
                <li class="nav-item" id="navcss">
                    <a class="nav-link" href="/reach/">REACH</a>
                </li>
                <li class="nav-item" id="navcss">
                    <a class="nav-link" href="/index/">HOME</a>
                </li>
            </ul>
            <a><img id="profpic" src="{% static 'hehe.jpg' %}" /></a>
        </div>

        <div id="layer2about">
            <div class="container-fluid">
                <div class="row">
                    <div class="col" id="prof" class="text-center" >Education</div>
                    <div class="col" id="prof"class="text-center" >Experience</div>
                    <div class="w-100"></div>
                    <div class="col" id="port">- Universitas Indonesia <br>  2018-Present</div>
                    <div class="col" id="port">- Faculty of Computer Science - COMPFEST XI <br>PIC of Decoration and Costume <br> </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col" id="port"><br>- SMA Labschool Jakarta <br> 2015-2018</div>
                    <div class="col" id="port"><br>- Faculty of Computer Science - Computer Science League <br> Staff of Futsal Planner </div>
                    <div class="w-100"></div>
                    <div class="col">  </div>
                    <div class="col" id="port"><br>- Faculty of Computer Science - Penerimaan Mahasiswa Baru <br>Staff of Public Relation, Publication, Creative
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col" id="prof">Skills</div>
                    <div class="col" id="port"><br>- Faculty of Computer Science - Faculty Futsal CCA <br> Manager</div>
                    <div class="w-100"></div>
                    <div class="col" id="port">- English <br>( 6,5 in IELTS)</div>
                    <div class="col" id="port"><br>- PINTEK <br>Member of Duta Edupreneur </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col"id="port">- Public Speaking <br> 8/10 </div>
                    <div class="col" id="port"><br>- Labschool Jakarta Performing Art Festival - Labsproject <br>Staff of Decoration</div>
                    <div class="w-100"></div>
                    <div class="col" id="port">-Adobe Software <br> Illustrator , Photoshop</div>
                    <div class="col" id="port"><br>Labschool Jakarta - Eldest <br>Vice Marketing of G.U.A </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col" id="port">- Basic Programming <br>(Java,Python)</div>
                    <div class="w-100"></div>
                </div>
            </div>

        </div>

            </div>



        </div>

</body>

</html>
